html
{
    font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    background-color: #999999;
    margin: 0px;
}
body {
    font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    background-color: #999999;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6 
	{
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; 
	color: #83B99A;
	margin: 0px;
}

h1 {
	font-size: 120%;
	margin-bottom: 10px;
}
	
h2 {
	font-size: 110%;
}

h3 {
	font-size: 100%;
}

h4 {
	font-size: 90%;
	margin-left: 30px;
	margin-top: 1px;
	font-weight: normal;
	text-align: left;
}

h5 {
	font-size: 90%;
}

h6 {
	font-size: 90%;
}

hr {
	color: #ccc; height: 1px;
}

a:link {
    color: #005dd1;
    text-decoration: none
}

a:visited {
    color: #005dd1;
    text-decoration: none
}
a:active {
    color: #005dd1;
    text-decoration: none
}
a:hover {
    color: #00f;
    text-decoration: underline
}
div {
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 90%;
}
input {
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 85%;
}
textarea {
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 85%;
}
select {
    font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    font-size: 85%;
}

img {
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
    text-align: center
}

.img a:link {
    border-right: medium none;
    border-top: medium none;
    border-left: medium none;
    border-bottom: medium none
}

.tabellalogin {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 90%;
    background: #fff;
    padding-bottom: 5px;
    width: 100%;
    padding-top: 5px
}

.tabellaheader {
    border-top: #330066 2px solid;
    font-size: 90%;
    width: 100%;
    border-bottom: #c1ccf9 2px solid;
    height: 20px
}

.tabellaheader a:link {
    color: #fc0;
    text-decoration: none
}

.tabellaheader a:visited {
    color: #fc0;
    text-decoration: none
}

.tabellaheader a:active {
    color: #fc0;
    text-decoration: none
}

.tabellaheader a:hover {
    color: #000;
    text-decoration: underline
}

.tabellaricerca {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 90%;
    padding-bottom: 5px;
    width: 95%;
    padding-top: 5px;
    border-bottom: #999999 1px dotted
}

.paginazione {
    font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    font-size: 85%;
}

.tabellaicone {
   font-size: 80%;
   width: 600px;
   margin-top: 10px;
   margin-bottom: 10px;
	text-align: left;
	border-top: 1px #ccc solid;
}

.tabellaiconesmall {
   font-size: 80%;
   width: 500px;
   margin-top: 10px;
   margin-bottom: 10px;
	text-align: left;
	border-top: 1px #ccc solid;
}

.tabellacorpo {
    padding-right: 0px;
    padding-left: 40px;
    background: #fff;
    padding-bottom: 0px;
    width: 100%;
    padding-top: 0px
}
.corpo {
    font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    background: #fff;
    width: 100%;
    text-align: center
}
.warning {
    font-weight: bold;
    font-size: 90%;
    margin: 10px 0px;
    color: red;
    text-align: center
}

.saved {
    font-weight: bold;
    font-size: 110%;
    color: #999999;
    text-align: center
}

.obbligatorio {
    font-weight: bold;
    font-size: 150%;
    color: red;
}

.tabellacolonna {
    padding-right: 0px;
    padding-left: 40px;
    font-size: 90%;
    padding-bottom: 0px;
    margin: 0px 0px 0px 40px;
    width: 70%;
    padding-top: 0px;
}
.tabellahome {
   font-size: 90%;
   width: 70%;
}
.tabellahome th {
   font-size: 90%;
 	font-weight: bold;
 	background: #999999;
	color: White;
}
.tabellamessaggi {
    font-size: 90%;
    width: 100%;
}
.tabellascadenze {
    width: 100%;
}

.tabellacommesse {
    width: 100%;
}

.tabellaformmenu {
	margin: 0px;
	padding: 0px;
	height: 17px;
	float: left;
	background-image: url(images/aletta_sf.gif);
	background-repeat: repeat-x;
}

.tabellaformmenu td {
	font-size: 11px;
	height: 17px;
}

.tabellamenu {
    border-left: 2px #999999 solid;
    border-right: 1px #999999 solid;
    font-size: 90%;
    background: #ebebeb;
    width: 220px;
	 height: 100%;
}
.tabellamenu td {
   padding-left: 2px;
}
.menu1 {
	background: #ebebeb;
}
.menu2 {
	background: #e2e2e2;
}

.menu3 {
	background: #fff;
}

.titolopagina {
    font-weight: bold;
    font-size: 90%;
    width: 70%;
    border-bottom: #999999 1px dashed;
    text-align: left
}

.letturafacile1 {
    background-color: #ebebeb;
}

.letturafacile2 {
    background: #fff;
}

.letturafacile3 {
    background: #ccffcc;
}

.letturafacileRed {
    background: #ff0000;
    color: #fff;
}

.letturafacileIncomplete {
	font-weight:bold;
}

.tabellapaginazioneheader {
    padding-right: 2px;
    margin-top: 2px;
    padding-left: 2px;
    font-size: 90%;
    padding-bottom: 2px;
    width: 95%;
    padding-top: 2px;
    border-bottom: #330066 1px solid;
    height: 20px
}

.tabellapaginazioneheadersmall {
    padding-right: 2px;
    margin-top: 2px;
    padding-left: 2px;
    font-size: 90%;
    padding-bottom: 2px;
    width: 70%;
    padding-top: 2px;
    border-bottom: #330066 1px solid;
    height: 20px
}

.tabellapaginazionefooter {
    padding-right: 2px;
    margin-top: 2px;
    padding-left: 2px;
    font-size: 90%;
    padding-bottom: 2px;
    width: 95%;
    padding-top: 2px;
    height: 20px
}

.formnoborder {
	 border: 0px;
	 padding: 0px;
	 margin: 0px;
}

.formdati {
    font-size: 90%;
    width: 70%;
    background-color: #fff;
	 border: 0px;
}

.formdati td {
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    width: 50%;
    padding-top: 5px;
    border-bottom: #999999 1px dashed
}

.formservizi {
    font-size: 90%;
    width: 70%;
    background-color: #fff
}

.formservizi td {
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 5px;
    border-bottom: #999999 1px dashed
}

ul.menuform {
    padding: 0px;
    margin: 0px;
    bottom: 0px;
    list-style-type: none;
    position: relative;
}
ul.menuform li
{
    padding-left: 8px;
    float: left;
    margin: 0px;
    height: 15px;
}
ul.menuform li a
{
    font-weight: bold;
    color: #005dd1;
    line-height: 1.5em;
    text-decoration: none;
}
ul.menuform li span
{
    font-weight: bold;
    color: #005dd1;
    line-height: 1.5em;
    text-decoration: none;
}
ul.menuform a
{
    color: #000;
    text-decoration: underline;
}
ul.menuform a:hover
{
    color: #000;
    text-decoration: underline;
}
ul.menuform li
{
    background: url(images/topright_l.gif) no-repeat left bottom;
}
ul.menuform li div
{
    padding-right: 8px;
    background: url(images/topright_r.gif) no-repeat right bottom;
}
ul.menuform li div div
{
    padding-right: 0px;
    padding-left: 0px;
    background: #efede7;
    padding-bottom: 0px;
    padding-top: 0px;
    border-bottom: #808080 1px solid;
}
ul.topmenu li.active
{
    background-image: url(images/topright_act_l.gif);
}
ul.topmenu li.active div
{
    background-image: url(images/topright_act_r.gif);
}
ul.topmenu li.active div div
{
    background: white;
}
.tabellaformdati
{
    margin-top: 15px;
    font-size: 90%;
    width: 70%;
    background-color: #fff
}
.tabellaformdati td
{
    border-right: #999999 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 5px;
    border-bottom: #999999 1px solid
}
.tabellaformdati th
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-weight: bold;
    font-size: 90%;
    border-left: #999999 1px solid;
    color: #330066;
    border-bottom: #999999 1px solid;
    background-color: #c1ccf9
}
.tabelladati
{
    margin-top: 3px;
    font-size: 90%;
    border-left: #999999 1px solid;
    width: 95%;
    background-color: #fff
}
.tabelladati th
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-weight: bold;
    font-size: 90%;
    color: #330066;
    border-bottom: #999999 1px solid;
    background-color: #c1ccf9;
    text-align: center
}
.tabelladati td
{
    border-right: #999999 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #999999 1px solid
}
.tabelladatismall
{
    margin-top: 3px;
    font-size: 90%;
    border-left: #999999 1px solid;
    width: 70%;
    background-color: #fff
}

.tabelladatismall th
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-weight: bold;
    font-size: 90%;
    color: #330066;
    border-bottom: #999999 1px solid;
    background-color: #c1ccf9;
    text-align: center
}
.tabelladatismall td
{
    border-right: #999999 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #999999 1px solid
}
.tabellasubdati
{
    font-size: 90%;
    border-left: #fff 0px solid;
    width: 100%;
    background-color: #fff
}
.tabelladatismallnoborder
{
    padding-right: 3px;
    padding-left: 3px;
    font-size: 90%;
    padding-bottom: 3px;
    margin: 0px;
    width: 70%;
    padding-top: 3px;
    background-color: #fff
}
.tabelladatismall th
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-weight: bold;
    font-size: 90%;
    color: #330066;
    border-bottom: #999999 1px solid;
    background-color: #c1ccf9;
    text-align: center
}
.tabelladatismall td
{
    border-right: #999999 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #999999 1px solid
}
.footer
{
    font-size: 90%;
    text-align: center
}
.tabellafooter
{
    border-top: #c1ccf9 2px solid;
    font-size: 90%;
    width: 100%;
    border-bottom: #330066 2px solid;
    background-color: #999999;
    text-align: center
}
.tabellacalendario
{
    font-size: 90%;
	 font-weight: bold;
    width: 100%;
	 border: 1px #ccc solid; 
}

@media print
{
	h1	{ display: block; }
	.noprinter { display:none; }
	.tabellafooter	{ display:none; }
	.tabellaricerca { display:none; }
	.tabellapaginazionefooter { display:none; }
	.paginazione { display:none; }
	#msviLocalToolbar { display:none; }
}

@media screen
{
	h1	{ display: none; }
}

/* TOOLS */

.builderform
	{
	padding: 0px;
	margin: 0px;
}

#builderwizard
	{
	font-family: "trebuchet ms", tahoma, arial, sans-serif; 
	background: #cccccc;
	width: 80%;
	padding: 10px;
	border: 1px solid black;
	margin-bottom: 30px;	
	font-size:100%; 
}

#builderwizard .titolo
	{
	text-align: left;
	font-size:125%; 
	font-weight: bold;
	color: #1c7f47;

}

#builderwizard .sottotitolo
	{
	text-align: left;
	font-size:100%; 
	color: #000;
	font-weight: bold;
}

#builderwizard .elenco
	{
	border: 1px black solid;
	margin-top: 2px;
	width: 100%;
	background: #ebebeb;
}

#builderwizard .elenco td
	{
	font-size: 80%;
}

#builderwizard .elenco th
	{
	background: #cee4d7;
}

#builderwizard .elenco select
	{
/*	width: 250px;*/
}

#builderwizard .elenco .selectbig
	{
/*	width: 500px;*/
}

#builderwizard .elenco .selectmedio
	{
/*	width: 150px; */
}

#builderwizard .elenco .selectpiccolo
	{
	width: 50px;
}

#builderwizard .elencopiccolo
	{
	border: 1px black solid;
	margin-top: 2px;
	font-size:90%; 
	width: 95%;
	background: #ebebeb;
}
#calendar {font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;width:100%;padding-left:20px;padding-right:20px;padding-bottom:5px;}
#calendar table {background-color:#FFF4BC;border-top:1px solid black;border-left:1px solid black;}
#calendar th {border-bottom:1px solid black;border-right:1px solid black;}
#calendar td {border-bottom:1px solid black;border-right:1px solid black;}
div .scrolling
	{
	font-size: 100%;
	width:100%;
	height:100px;
	overflow:auto;
}


.postit{position:absolute;background: transparent url(images/postit.png) no-repeat 0 0; }
.dim{width:228px;height:228px;}
.padding{padding:50px;}